Version: dev-perl/TheSchwartz 1.120.0:0

Depends On: >=dev-perl/Data-ObjectDriver-0.06 dev-perl/Module-Build dev-lang/perl:=[-build(-)]

USE Flags:

1.120.0
"amd64 ppc ppc64 x86"
comments powered by Disqus